.ys_bt img{display: none;}
.lanmu{display: none;}
.neirong{line-height: 1.8;}
nav{display: none;}
@media (max-width:1199px){
	body{min-width: 100%;}
	*{ margin:0; padding:0;-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;}
	div{max-width: 100%!important;}
	.top-w{width: 100%;display: flex;padding: 0 15px;}
	.top-left{text-align: left;width: 50%;}
	.top-r{text-align: right;width: 50%;}
	.search_nav_bg{height: auto;padding: 0 15px;}
	.search_nav{overflow: hidden;}
	.hot_keyword{padding: 15px 0;}
	.lb1{padding: 0 15px;}
	.product_box{padding: 0 15px;}
	.product_right{width: calc(100% - 270px)}
	.product_left{width: 244px;}
	.prd-manu{width: 244px;}
	.prd-manu ul li{width: 244px;}
	.prd-manu ul li a{width: 244px;}
	.prd-manu ul li a:hover{width: 244px;}
	.wx img{padding: 0;margin: 18px auto;display: block;}
	.proto_list ul{overflow: hidden;width: 100%;}
	.proto_list ul li{width: calc(33.33% - 14px);margin: 0 7px 14px;}
	.ys_bt {background: transparent!important;height: auto;padding: 30px 0 0;}
	.ys_bt img{display: block;margin: 0 auto 11px;}
	.ys01_bk{padding: 0 15px;height: auto;overflow: hidden;}
	.ys01_left{width: 50%;height: auto;}
	.ys01_right{width: 50%;padding: 30px 0 30px 40px;height: auto;}

	.ys02_bk{padding: 0 15px;height: auto;overflow: hidden;}
	.ys02_left{width: 50%;height: auto;padding: 30px 40px 30px 0;}
	.ys04_left{width: 50%;height: auto;padding: 30px 40px 30px 0;}
	.ys02_right{width: 50%;height: auto;padding: 30px 0 30px 40px;}
	.ys03_right{width: 50%;height: auto;padding: 30px 0 30px 40px;}
	.ys05_right{width: 50%;height: auto;padding: 30px 0 30px 40px;}


	.h_list ul{width: 100%;}
	.h_list ul li{width: calc(25% - 14px);margin: 0 7px 14px;}
	.h_list ul li p{width: 100%;}
	.ab_sp{width: 40%;height: auto;}
	.ab_box{height: auto;}
.ab_wz{width: 60%;height: auto;padding-left: 30px;height: auto;margin: 0;}
.news-l{width: 32%;height: auto;margin: 0;}
.wenti-box{width: 32%;height: auto;margin: 0;}
.news_box{display: flex;justify-content: space-between;}
.wen-list{width: 100%;}
.wenti-t{width: 100%;}
.xinxi{display: flex;justify-content: space-between;}
.xinxi-l p{padding-top: 30px;}


html{overflow-x: hidden;}
.proto_list ul li p{width: 100%;}
.zhuti_left{width: calc(100% - 258px)}
.poo-l-tt{margin-left: 15px;width: calc(100% - 15px)}
.case_list ul{width: 100%;}
.case_list ul li{width: calc(33.33% - 14px);margin: 0 7px 14px;}
.fenye{width: 100%;}
.pro-p2.mt20{display: none;}



.index_6_2_1_44_2{width: calc(100% - 110px)}
.index_6_2_1_44{margin-bottom: 20px;}




}


@media (max-width:991px){
	.top-box{display: none;}
	.ggy{display: none;}
	.phone-box{display: none;}
	.nav_bg1{display: none;}

    /*pc导航*/
    nav{display:none;width:100%;max-width: 100%;float: none;padding:15px 20px 40px;margin:0;position: absolute;right:0;top:90px;z-index:111113;background: #fff;box-shadow: 0 2px 10px rgba(0, 0, 0, .06);overflow-y: auto;overflow-x:hidden;max-height: calc(100vh - 120px)}
    nav ul{display: block!important;}
    nav ul > li{display:block;width:100%;text-align: left;padding: 0 40px 0 0;border-bottom: 1px solid #f6f6f6;position: relative;}
    nav ul > li > a{display:block; color: #333;font-size:15px;padding:0 0 0 10px;line-height:50px;}
    nav ul > li:nth-last-child(1){border: 0;}
    nav ul > li > i{display: block;position: absolute;right: 0;top:0;width: 40px;color: #999;line-height: 50px;font-size: 16px;font-weight: normal;text-align: center;}
    nav ul > li:hover > a{;background: transparent;color: var(--color_zhuti);}
    nav ul > li.active > a{background: transparent;color: var(--color_zhuti);}
    nav ul > li.active > i{color: var(--color_zhuti);}
    nav .ul{display:none;position: relative;left: auto;top:auto;width: calc(100% + 110px);margin-left: -35px;right: auto;background:#f6f6f6;padding:8px 14px;box-shadow: none;border-radius:0;}
    nav .ul a{font-size: 14px;color: #333;line-height: 26px;padding:6px 5px 6px 35px;display: block;}
    nav .ul a:hover{background-color: transparent;color: var(--color_zhuti);}
    nav .ul a.active{background-color: transparent;color: var(--color_zhuti);}



    body{padding-top: 90px;}
    .logo{padding: 0;overflow: hidden;margin: 0;width: calc(100% - 60px);height: auto;padding: 15px 0;}
    .logo img{display: block;height: 60px;}
    .top{height: auto;position: fixed;left: 0;top:0;width: 100%;z-index: 1111;background: #fff;box-shadow: 0 4px 11px rgba(0, 0, 0, .1);}
   /*移动导航按钮*/
    .lanmu{width: 30px;font-size: 0;height: 21px;position: fixed;right: 15px;top:38px;cursor: pointer;z-index: 1112;display: block;line-height: 0;}
    .lanmu i{display: inline-block;width: 100%;height: 3px;background:#0054A7;border-radius: 3px;transition: all 0.6s;}
    .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    .lanmu i:nth-child(2){margin-right: 10%;}
    .lanmu i:nth-child(3){margin-left: 10%;}
    .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}

    .banner .swiper-slide{overflow: hidden;}
    .banner .swiper-slide img{width: 150%!important;max-width: 150%;margin-left: -25%;}

	.hot_keyword{width: 100%;}
	.search_box{width: 100%;padding: 0 0 15px;}
	.search_box form{width: 100%;}
	.hzhb_wz span{font-size: 22px;}
	.hzhb_wz{height: auto;padding-bottom: 20px;}
	.hzhb_wz p{font-size: 12px;line-height: 18px;margin-top: 8px;}
	.hzhb_box{padding: 40px 0;}
	.product_box{margin: 0;}
	.product_left{width: 100%;}
	.product_right{width: 100%;}
	.prd-t{width: 100%;height: auto;line-height: 60px;font-size: 18px;background:#23267D url(../images/jiantou.png) no-repeat calc(100% - 24px) center;background-size: 20px!important}
	.prd-manu ul li{width: 100%;}
	.prd-manu ul li a{width: 100%!important;}

	.prd-manu{width: 100%;display: none;}
	.wx{display: none;}
	.zx{display: none;}



	.proto_list ul li{width: calc(50% - 14px);}

	.ys_bg{margin-top: 0;padding: 40px 0;background: #fff;}
.ys_bk{padding-top: 0;}
.ys_bt{padding:0 0 0;margin-bottom: 0;}
.ys01_bk{margin-top: 30px;}
.ys01_bk > div{width: 100%!important;}
.ys01_bk .ys01_right{padding: 20px 0 0;}
.ys01_bt{height: auto;}
.ys_list ul li{height: auto;width: 100%;background:url(../images/ysdd.png) no-repeat left 0;text-indent:0;padding-left: 30px;}



.ys02_bk > div{width: 100%!important;}
.ys02_left{padding:30px 0 0;}
.ys04_left{padding:30px 0 0;}
.ys02_right{padding: 0;}
.ys03_right{padding: 0;}
.ys05_right{padding: 0;}
.case_bg{padding: 0 15px;margin-top: -15px;}
.h_list{margin-top: 11px;}
.h_list ul li{width: calc(50% - 14px)}

.ab_sp{width: 100%;}
.ab_wz{width: 100%;padding: 8px 0 0;}
.ab_wz span{font-size: 18px;line-height: 28px;}
.ab_wz p{width: 100%;height: auto;}
.news_box{flex-wrap: wrap;display: block;height: auto;padding-bottom: 33px;}
.news-l{width: 100%;margin-bottom:22px;}
.wenti-box{width: 100%;}
.news_list01{height: auto;}
.news_list01 li{width: 100%;}
.wen-list dl{padding-left: 15px;}
.wen-list p{padding-left: 15px;text-indent:0;}
.wen-list{height: auto;}


.bottom-menu{height: auto;line-height: 28px;padding-top: 22px;font-size: 0;}
.bottom-menu a{font-size: 14px;}
.f_top{display: none;}
.xinxi-l{display: none;}

.zhuti_right{width: 100%;}

.zhuti_left{width: 100%;}
.prm{width: calc(100% - 30px);margin: 0 15px;}
.prm > div{width: 100%;}


.nn-k{width: 100%;}

.prm-c{display: none;}

.hide{display: none;}

.nn-t{background: #23267D url(../images/jiantou.png) no-repeat calc(100% - 24px) center;background-size: 16px!important}


/*.poo-l-tt a{display: none;}*/


.nn-k{display: none;}


.case_list ul{overflow: hidden;margin: 0 -7px;width: calc(100% + 14px)}
.case_list ul li{width: calc(50% - 14px);}

.poo-l-tt{width: calc(100% - 30px)}

.bottom-menu a{display: inline-block;vertical-align: top;}

.nybanner{overflow: hidden;}
.nybanner img{width: 170%;max-width: 170%;margin-left: -35%;}


.neirong{line-height: 1.8;}

.index_6_2_1_44_1{width: 80px;}
.index_6_2_1_44_2{width: calc(100% - 80px)}



}
.sjdibu{display: none;}
@font-face {
  font-family: "iconfont"; /* Project id 4839571 */
  src: url('//at.alicdn.com/t/c/font_4839571_yq6tqfs8q1q.woff2?t=1740997777157') format('woff2'),
       url('//at.alicdn.com/t/c/font_4839571_yq6tqfs8q1q.woff?t=1740997777157') format('woff'),
       url('//at.alicdn.com/t/c/font_4839571_yq6tqfs8q1q.ttf?t=1740997777157') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dianhua1:before {
  content: "\e60d";
}

.icon-erweima:before {
  content: "\e623";
}

.icon-shouye:before {
  content: "\e604";
}


@media (max-width:991px) {
    .bottom-box{margin-bottom: 51px;}
    .sjdibu{height:50px;background:#0054A7;position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px #fff;width: 100%;text-align: center;font-size: 0;display: block;}
    .sjdibu .box1{display: flex;justify-content: space-around;}
    .sjdibu .box1 a{display:block;color: #fff;padding: 5px;width: 100%;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:51px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
}



